Mobile menu

TM compatiblity between SDL Trados 2006(Trados 7.5.x)and SDL Trados 2007(Trados 8.x)
Thread poster: OneTa
OneTa  Identity Verified
China
Local time: 01:00
Member (2006)
Japanese to English
+ ...
Aug 20, 2008

The client requires SDL Trados 2006(Trados 7.5.x), but I only have SDL Trados 2007(Trados 8.x). Are there any TM compatibility issues between SDL Trados 2006(Trados 7.5.x)and SDL Trados 2007(Trados 8.x).

Many thanks.


Direct link Reply with quote
 
OneTa  Identity Verified
China
Local time: 01:00
Member (2006)
Japanese to English
+ ...
TOPIC STARTER
Perhaps no worries Aug 20, 2008

According to what I have searched so far, it seems that both are TMX (level 2) compliant. It seems that there are no worries for the TM compatibility.

Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

TM compatiblity between SDL Trados 2006(Trados 7.5.x)and SDL Trados 2007(Trados 8.x)

Advanced search


Translation news related to SDL Trados





Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »
Across v6.3
Translation Toolkit and Sales Potential under One Roof

Apart from features that enable you to translate more efficiently, the new Across Translator Edition v6.3 comprises your crossMarket membership. The new online network for Across users assists you in exploring new sales potential and generating revenue.

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs